name: inspection
description: Desk mobile app for inspection.

version: 1.0.0+1

environment:
  sdk: ">=2.7.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter

  cupertino_icons: ^0.1.2
  dio: ^3.0.10
  flutter_secure_storage: ^3.3.5
  provider: ^4.3.2+2
  json_serializable: ^3.5.0
  build_runner: ^1.8.0
  intl : ^0.16.1
  path_provider:   ^1.6.5
  path: ^1.6.4
  camera: ^0.5.7+4
  connectivity: ^2.0.0 
  package_info: ^0.4.3
  flutter_signature_pad: ^2.0.2
  photo_view: ^0.10.2





dev_dependencies:
  flutter_test:
    sdk: flutter


flutter:

  uses-material-design: true

  fonts:
  - family: Poppins
    fonts:
      - asset: assets/fonts/Poppins-SemiBold.ttf
        weight: 600
      - asset: assets/fonts/Poppins-Regular.ttf
        weight: 400
  
  assets:
    - assets/img/test.png
    - assets/img/logo.png
    
